RubyGems Navigation menu

rabbit-slide-kou-rubykaigi-2017 2017.9.18.3

Ruby's extension API is for C. This talk proposes C++ as a better language for extension API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2017.9.19.4 - September 19, 2017 (7.38 MB)
  2. 2017.9.18.3 - September 19, 2017 (7.38 MB)
  3. 2017.9.18.2 - September 18, 2017 (7.38 MB)
  4. 2017.9.18.1 - September 16, 2017 (7.38 MB)
  5. 2017.9.18.0 - September 02, 2017 (6.76 MB)

Runtime Dependencies (2):

Owners:

Authors:

  • Kouhei Sutou

SHA 256 checksum:

c5b2312ccc306ce867426d3a17575c8dd7ffd2514c2a07bed562c5b625dcb5a4

Total downloads 8,548

For this version 1,549

License:

CC-BY-SA-4.0

Required Ruby Version: >= 0

Links: